?package(kate):\
	needs="X11"\
	section="Apps/Editors"\
	hints="KDE,Text"\
	title="Kate"\
	command="/usr/bin/kate"

?package(kate):\
	needs="X11"\
	section="Apps/Editors"\
	hints="KDE,Text"\
	title="KWrite"\
	command="/usr/bin/kwrite"
